# -*- mode: makefile;-*-
# $Id: tos_cs.mk,v 1.4 1999/06/02 08:35:06 masahiro Exp $

TOS_CS_VERSION = REL-19990602

FILES = tos_cs.mk README.tos_cs README.tos_cs.iso-2022-jp LICENSE.tos_cs\
        clients/tos_cs.c clients/tos_cs.mk etc/tos_cs.opts

all:
	$(MAKE) -C clients -f tos_cs.mk $@

install:
	$(MAKE) -C clients install-modules MODULES=tos_cs.o

dist:
	tar czvf tos_cs-$(TOS_CS_VERSION).tar.gz $(FILES)

clean:	FORCE
	rm -f */*~ */#* *~ #* modules/*.o

FORCE:
